Subject: bug#46773: [External] : bug#46773: 28.0.50; Different heights for toolbar

From: Drew Adams <[email-masked]>
Date: Fri, 26 Feb 2021 16:08:35 +0000

> I'm no GTK expert, but a brief survey of other software shows that
> buttons these days usually have text or icon, never both (which is a
> waste of space).

"brief survey", yet "never".

I believe that MS Windows and its apps, and many
non-MS apps that run on Windows, let _users_
choose icons, text, or both.  I could be wrong,
but I don't think so.

If I'm right, does that count for you, for
"these days"?